/* these styles override default civicrm styles in civicrm.css */

#crm-container .form-item input.form-text, #crm-container .form-item select, #crm-container .form-item textarea, #crm-container .form-item .resizable-textarea .grippie { 
	border: 2px solid #DBDCBE;
}

#crm-container #search-status {
	background-color: #fbf5e3;
}


div.crm-pager, #crm-container div#recently-viewed {
	background-color: #ede7cc;
	border: 2px solid #DBDCBE;
}

#crm-container tr.columnheader-dark td, #crm-container tr.columnheader-dark th, #crm-container tr.columnheader td, #crm-container tr.columnfooter td {
	background-color: #fbf5e3; 
	border: 2px solid #DBDCBE;
	color: #000;
}

#crm-container .listing-box {
	border: 2px solid #DBDCBE;
}

#crm-container #search-status {
	background-color: #fbf5e3; 
	border: 2px solid #DBDCBE;
}

#crm-container th {
	border-bottom: 2px solid #DBDCBE;
	border-top: 2px solid #DBDCBE;
}

#crm-container tr.columnheader {
	background-color: #fbf5e3;
}

table.selector {
	font-size: 0.8em;
}

div.qill  {
	font-size: 0.95em;
}

div.crm-pager a, #crm-container #recently-viewed a {
	color:#000;
}

#crm-container table {	
	border: 2px solid #DBDCBE;
}

#crm-container .odd-row, tbody.scrollContent {
	background-color: #fff;
}

#crm-container .even-row, tbody.scrollContent tr.alternateRow {
	background-color:#fbf9f1;
}

#crm-container tr.even-row td, #crm-container tr.odd-row td {civicrm.css (line 590)
	border-collapse:collapse;
	border-top: 1px solid #DBDCBE;
}

#crm-container table.selector td {
	border-right:1px solid #DBDCBE;
}

#crm-container #alpha-filter li {
	background-color:#fbf5e3;
	border: 1px solid #DBDCBE;
	padding: 2px 5px;
}

/* this makes the labels all the same width so the form looks aligned */
#crm-container .form-layout td.label, #crm-container .form-layout-compressed td.label, #crm-container .selector td.label, #crm-container .form-layout-compressed th.label {
	width: 220px;
}

.form-item #intro_text dt { width: 220px; } 

#crm-container .form-layout-compressed td#email-field { 
	width: 232px;
} 

/* this is for a little padding on the "upcoming events" block on the left sidebar */
#block-block-12 a {
	margin-bottom: 6px;
}

#crm-container .report td {	
	background-color:#fbf9f1;
	border: 2px solid #DBDCBE;
}

#crm-container .header-dark {
	background-color: #fbf9f1;
	border: 2px solid #fea245;
	color: #000;
}

#crm-container ul.wizard-bar li.past-step {
	background-color: #fbf9f1;
	border: 2px solid #DBDCBE;
	color: #000;
}

#crm-container ul.wizard-bar li {
	background-color: #fff;
	border: 2px solid #DBDCBE;
	margin: 0 2px 0 2px;
}

#crm-container ul.wizard-bar {
	border-top: 2px solid #56AB09;
}

#crm-container ul.wizard-bar li.current-step {
	background-color: #FFF;
	border: 2px solid #56AB09; 
}

.vevent .action-link {
	padding-top: 2em;
}

#register-link {
	/* this is the register now button on event register page */
	padding: 0.5em;
	border: 2px solid #56AB09; 
	background-color: #fbf9f1;
	font-size: 14px;
	text-decoration: none;
}

